Subject: Re: signoff help

From: Tawfik Daoud <[email-masked]>
Date: Fri, 23 Oct 1998 17:01:18 +0000 (Greenwich)

Debora, I am including your message below for clarification.
Regards,

On Fri, 23 Oct 1998, Debora Ervin wrote:

> Hello Tawfik,
> 
> Let me apologize for that advertisement. I'm using Outlook Express auto
> reply and was unaware that it was sending replies to every email I receive.
> I thought I had it setup to reply to only me clients. I have disabled this
> feature, so it should not happen again.
> 
> Again I apologize.
> Debora
> Debora E. Ervin

_______________________________________
Tawfik H. Daoud
Cyber Mania - Internet Service Provider
68, Avenue Mohamed V,
93000 Tetouan, Morocco
Telephone: +212.9.704987
Fax: +212.9.965883
E-mail: [email-masked]
http://www.cybermania.net.ma